LIBS_DEFAULT_LIBRARY_NAME=Meine Bibliothek
LIBS_RECOVERED_LIBRARY={{name}} (Wiederhergestellt)

LIBS_OPEN_IN_TITLE=Öffnen in…
LIBS_OPEN_IN_START_DOWNLOAD=Der Download aus Adobe Stock wird gestartet. Bitte warten.
LIBS_OPEN_IN_SYNC_DISABLED=Aktivieren Sie die Dateisynchronisation, um Elemente aus Adobe Stock zu öffnen.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Das Herunterladen aus Adobe Stock erfordert eine neuere Version von Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Die ausgewählte Cloud unterscheidet sich von Adobe Stock. Wechseln Sie zur selben privaten Cloud.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Beim Herunterladen des Elements von Adobe Stock ist ein Fehler aufgetreten. Überprüfen Sie Ihre Netzwerkverbindung.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Eine neuere Version von Photoshop ist erforderlich, um Adobe Stock-Elemente direkt zu öffnen.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Eine neuere Version von Illustrator ist erforderlich, um Adobe Stock-Elemente direkt zu öffnen.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Eine neuere Version von InDesign ist erforderlich, um Adobe Stock-Elemente direkt zu öffnen.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Eine neuere Version von After Effects ist erforderlich, um Adobe Stock-Elemente direkt zu öffnen.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Eine neuere Version von Premiere Pro ist erforderlich, um Adobe Stock-Elemente direkt zu öffnen.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Eine neuere Version von Project Felix ist erforderlich, um Adobe Stock-Elemente direkt zu öffnen.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Eine neuere Version von Animate ist erforderlich, um Adobe Stock-Elemente direkt zu öffnen.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Beim Öffnen des Elements in Photoshop ist ein Fehler aufgetreten. Sie können immer noch über das Bedienfeld von Creative Cloud Libraries darauf zugreifen oder es auf Ihren Desktop herunterladen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Beim Öffnen des Elements in Illustrator ist ein Fehler aufgetreten. Sie können immer noch über das Bedienfeld von Creative Cloud Libraries darauf zugreifen oder es auf Ihren Desktop herunterladen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Beim Öffnen des Elements in InDesign ist ein Fehler aufgetreten. Sie können immer noch über das Bedienfeld von Creative Cloud Libraries darauf zugreifen oder es auf Ihren Desktop herunterladen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Beim Öffnen des Elements in After Effects ist ein Fehler aufgetreten. Sie können immer noch über das Bedienfeld von Creative Cloud Libraries darauf zugreifen oder es auf Ihren Desktop herunterladen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Beim Öffnen des Elements in Premiere Pro ist ein Fehler aufgetreten. Sie können immer noch über das Bedienfeld von Creative Cloud Libraries darauf zugreifen oder es auf Ihren Desktop herunterladen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Beim Öffnen des Elements in Project Felix ist ein Fehler aufgetreten. Sie können immer noch über das Bedienfeld von Creative Cloud Libraries darauf zugreifen oder es auf Ihren Desktop herunterladen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Beim Öffnen des Elements in Animate ist ein Fehler aufgetreten. Sie können immer noch über das Bedienfeld von Creative Cloud Libraries darauf zugreifen oder es auf Ihren Desktop herunterladen.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Das Element aus Adobe Stock kann nicht geöffnet werden. Photoshop ist auf diesem Computer nicht installiert.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Das Element aus Adobe Stock kann nicht geöffnet werden. Illustrator ist auf diesem Computer nicht installiert.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Das Element aus Adobe Stock kann nicht geöffnet werden. InDesign ist auf diesem Computer nicht installiert.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Das Element aus Adobe Stock kann nicht geöffnet werden. After Effects ist auf diesem Computer nicht installiert.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Das Element aus Adobe Stock kann nicht geöffnet werden. Premiere Pro ist auf diesem Computer nicht installiert.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Das Element aus Adobe Stock kann nicht geöffnet werden. Project Felix ist auf diesem Computer nicht installiert.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Das Element aus Adobe Stock kann nicht geöffnet werden. Animate ist auf diesem Computer nicht installiert.